Skip to main content
Version: API v1

Zahlungseinstellungen ändern

PUT/v1/customers/{customerNumber}/paymentsettings
API version
v1
Request method
PUT
Operation ID
updateCustomerPaymentSettings

Request​

  • customerNumberintegerrequired

    Kundennummer

Responses​

Format
application/json
Description

Die Zahlungseinstellungen des Kunden

    Content-Type: application/json

    {}
    {
    "title": "CustomerPaymentSettings",
    "type": "object"
    }

    Usage examples​

    $ curl \
    --fail \
    --location \
    -X PUT \
    -d '{}' \
    -H "Authorization: Bearer $MITTWALD_API_TOKEN" \
    -H 'Content-Type: application/json' \
    https://api.mittwald.de/v1/customers/123/paymentsettings

    On this page